Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
DL_PublicKey_GFP_OldFormat< BASE > Class Template Reference

provided for backwards compatibility, this class uses the old non-standard Crypto++ key format More...

`#include <gfpcrypt.h>`

Inheritance diagram for DL_PublicKey_GFP_OldFormat< BASE >:

List of all members.

## Public Member Functions

void | BERDecode (BufferedTransformation &bt)
void | DEREncode (BufferedTransformation &bt) const

## Detailed Description

### template<class BASE>
class DL_PublicKey_GFP_OldFormat< BASE >

provided for backwards compatibility, this class uses the old non-standard Crypto++ key format

Definition at line 265 of file gfpcrypt.h.

The documentation for this class was generated from the following file:

- gfpcrypt.h